@charset "utf-8";

/* Nanum Gothic (Korean) http://www.google.com/fonts/earlyaccess */
@font-face {
  font-family: 'Nanum Gothic';
  font-style: normal;
  font-weight: 400;
  src: url(//fonts.gstatic.com/ea/nanumgothic/v5/NanumGothic-Regular.eot);
  src: url(//fonts.gstatic.com/ea/nanumgothic/v5/NanumGothic-Regular.eot?#iefix) format('embedded-opentype'),
       url(//fonts.gstatic.com/ea/nanumgothic/v5/NanumGothic-Regular.woff2) format('woff2'),
       url(//fonts.gstatic.com/ea/nanumgothic/v5/NanumGothic-Regular.woff) format('woff'),
       url(//fonts.gstatic.com/ea/nanumgothic/v5/NanumGothic-Regular.ttf) format('truetype');
}
@font-face {
  font-family: 'Nanum Gothic';
  font-style: normal;
  font-weight: 700;
  src: url(//fonts.gstatic.com/ea/nanumgothic/v5/NanumGothic-Bold.eot);
  src: url(//fonts.gstatic.com/ea/nanumgothic/v5/NanumGothic-Bold.eot?#iefix) format('embedded-opentype'),
       url(//fonts.gstatic.com/ea/nanumgothic/v5/NanumGothic-Bold.woff2) format('woff2'),
       url(//fonts.gstatic.com/ea/nanumgothic/v5/NanumGothic-Bold.woff) format('woff'),
       url(//fonts.gstatic.com/ea/nanumgothic/v5/NanumGothic-Bold.ttf) format('truetype');
}
@font-face {
  font-family: 'Nanum Gothic';
  font-style: normal;
  font-weight: 800;
  src: url(//fonts.gstatic.com/ea/nanumgothic/v5/NanumGothic-ExtraBold.eot);
  src: url(//fonts.gstatic.com/ea/nanumgothic/v5/NanumGothic-ExtraBold.eot?#iefix) format('embedded-opentype'),
       url(//fonts.gstatic.com/ea/nanumgothic/v5/NanumGothic-ExtraBold.woff2) format('woff2'),
       url(//fonts.gstatic.com/ea/nanumgothic/v5/NanumGothic-ExtraBold.woff) format('woff'),
       url(//fonts.gstatic.com/ea/nanumgothic/v5/NanumGothic-ExtraBold.ttf) format('truetype');
}



/* Noto Sans KR (korean) http://www.google.com/fonts/earlyaccess */ 
@font-face { 
  font-family: 'Noto Sans KR'; 
  font-style: normal; 
  font-weight: 100; 
  src: url(//fonts.gstatic.com/ea/notosanskr/v2/NotoSansKR-Thin.woff2) format('woff2'), 
      url(//fonts.gstatic.com/ea/notosanskr/v2/NotoSansKR-Thin.woff) format('woff'), 
      url(//fonts.gstatic.com/ea/notosanskr/v2/NotoSansKR-Thin.otf) format('opentype'); 
} 
@font-face { 
  font-family: 'Noto Sans KR'; 
  font-style: normal; 
  font-weight: 300; 
  src: url(//fonts.gstatic.com/ea/notosanskr/v2/NotoSansKR-Light.woff2) format('woff2'), 
      url(//fonts.gstatic.com/ea/notosanskr/v2/NotoSansKR-Light.woff) format('woff'), 
      url(//fonts.gstatic.com/ea/notosanskr/v2/NotoSansKR-Light.otf) format('opentype'); 
} 
@font-face { 
  font-family: 'Noto Sans KR'; 
  font-style: normal; 
  font-weight: 400; 
  src: url(//fonts.gstatic.com/ea/notosanskr/v2/NotoSansKR-Regular.woff2) format('woff2'), 
        url(//fonts.gstatic.com/ea/notosanskr/v2/NotoSansKR-Regular.woff) format('woff'), 
        url(//fonts.gstatic.com/ea/notosanskr/v2/NotoSansKR-Regular.otf) format('opentype'); 
 } 
@font-face { 
  font-family: 'Noto Sans KR'; 
  font-style: normal; 
  font-weight: 500; 
  src: url(//fonts.gstatic.com/ea/notosanskr/v2/NotoSansKR-Medium.woff2) format('woff2'), 
        url(//fonts.gstatic.com/ea/notosanskr/v2/NotoSansKR-Medium.woff) format('woff'), 
        url(//fonts.gstatic.com/ea/notosanskr/v2/NotoSansKR-Medium.otf) format('opentype'); 
 } 
@font-face { 
  font-family: 'Noto Sans KR'; 
  font-style: normal; 
  font-weight: 700; 
  src: url(//fonts.gstatic.com/ea/notosanskr/v2/NotoSansKR-Bold.woff2) format('woff2'), 
        url(//fonts.gstatic.com/ea/notosanskr/v2/NotoSansKR-Bold.woff) format('woff'), 
        url(//fonts.gstatic.com/ea/notosanskr/v2/NotoSansKR-Bold.otf) format('opentype'); 
 } 
@font-face { 
  font-family: 'Noto Sans KR'; 
  font-style: normal; 
  font-weight: 900; 
  src: url(//fonts.gstatic.com/ea/notosanskr/v2/NotoSansKR-Black.woff2) format('woff2'), 
        url(//fonts.gstatic.com/ea/notosanskr/v2/NotoSansKR-Black.woff) format('woff'), 
        url(//fonts.gstatic.com/ea/notosanskr/v2/NotoSansKR-Black.otf) format('opentype'); 
 } 

body, td, p, input, button, textarea, select, .c1 { font-family:Tahoma, ±¼¸²,µ¸¿ò; font-size:12px; color:#444444; line-height:130%; }

form { margin:0px; }

.sch_color {font-weight:bold;} 

a:link, a:visited, a:active { text-decoration:none; color:#444444; }
a:hover { text-decoration:underline; color:#444444; }

a.menu:link, a.menu:visited, a.menu:active { text-decoration:none; color:#444444; }
a.menu:hover { text-decoration:underline; color:#444444; }

.member {font-weight:normal;color:#888888;}
.guest  {font-weight:normal;color:#888888;}

.lh { line-height: 170%; }
.jt { text-align:justify; }

.li { font-weight:bold; font-size:18px; vertical-align:-4px; color:#444444; }

.ul { list-style-type:square; color:#444444; }

.small { font-size:11px; font-family:µ¸¿ò; }
.cloudy, a.cloudy {color:#888888;} /* Èå¸² */

input.ed { height:20px; border:1px solid #CCCCCC; border-right:1px solid #E1E1E1; border-bottom:1px solid #E1E1E1;padding:3px 2px 0 2px; background:#FFFFFF;}
input.reserv { height:20px; border:1px solid #CCCCCC; border-right:1px solid #E1E1E1; border-bottom:1px solid #E1E1E1;padding:3px 2px 0 2px; background:#FFFFFF;}
input.field { height:20px; border:1px solid #CCCCCC; border-right:1px solid #E1E1E1; border-bottom:1px solid #E1E1E1;padding:3px 2px 0 2px; background:#FFFFFF;}
input.ed_password { height:20px; border:1px solid #CCCCCC; border-right:1px solid #E1E1E1; border-bottom:1px solid #E1E1E1;padding:3px 2px 0 2px; font:10px Tahoma; }

textarea.tx { border:1px solid #CCCCCC; border-right:1px solid #E1E1E1; border-bottom:1px solid #E1E1E1;padding:2px; background:#FFFFFF;}
textarea.ed { border:1px solid #CCCCCC; border-right:1px solid #E1E1E1; border-bottom:1px solid #E1E1E1;padding:2px; background:#FFFFFF;}
textarea.reserv { border:1px solid #CCCCCC; border-right:1px solid #E1E1E1; border-bottom:1px solid #E1E1E1;padding:2px; background:#FFFFFF;}

select.field { height:20px; border:1px solid #CCCCCC;border-right:1px solid #E1E1E1; border-bottom:1px solid #E1E1E1;padding:3px 2px 0 2px; background:#FFFFFF;}
select.ed { height:20px; border:1px solid #CCCCCC; border-right:1px solid #E1E1E1; border-bottom:1px solid #E1E1E1;padding:3px 2px 0 2px; background:#FFFFFF;}

img {border:0px;} 

.span_ll { width:7px; font-size:11px; font-family:'dotum'; color:#ddd; font-weight:normal; padding:0 6px 0 5px; }
.span_fl { color:#999; font-size:13px; font-family:'³ª´®°íµñ', 'dotum'; font-weight:bold; letter-spacing:-0.05em; text-decoration:none;  }
.navi { font-size:11px; font-family:µ¸¿ò;color:#888;letter-spacing:-1px; }

/***************************** JOIN *************************************/
#j_body { text-align:center; background-image: url(../images/bg_sub.jpg); background-position: top; background-repeat: repeat-x; }

#j_container { width:100%; margin:0 auto; text-align:center; }
#j_header { width:1000px; margin:0 auto; text-align:center; }
#j_top_cont { 1000px; height:85px; margin:0 auto;  }
#j_top_cont .sub { width:1000px; margin:0 auto; text-align:center; }
#j_top_cont .tel { width:360px; text-align:left; float:left; padding-top:23px; }
#j_top_cont .login { width:380px; text-align:left; float:left; }
#j_top_cont .logo { width:440px; text-align:left; float:left; padding-top:18px;}
#j_top_cont .event { text-align:left; float:left; padding-top:43px; }
#j_top_gnb { width:100%; height:70px; margin:0 auto; font-size:0px; }
#j_top_tm { width:1000px; height:0px; position:absolute; text-align:right; top:18px; z-index:999;  padding:0 5px; }
#j_top_tm a { text-decoration:none;  font-size:11px; font-family:'Tahoma','dotum'; color:#888888;  }
#j_top_flash { width:100%; height:191px; margin:0 auto; font-size:0px; }

#j_content { width:1000px; margin:0 auto; text-align:center;padding:90px 0 40px 0; }


/* GNB */
#gnb { display:block; position:relative; z-index:9999; width:100%; height:38px; min-width:1080px; margin:0 auto; top:0px; } 
.gnb_stripe { height:38px; position:relative; z-index:1; }

#gnb_nav { display:none; width:100%; height:38px; margin:0 auto; position:relative; transition: all .8s ease; } 
#gnb_nav_wrapper { margin:0 auto; width:1080px; min-width:1080px; height:38px; position:relative; top:0px; left:0px; border-left:1px #fff solid; }
#gnb_nav_wrapper div.default ul{  list-style:none; margin:0; padding:0; }
#gnb_nav_wrapper div.default ul li { overflow:hidden; list-style:none; float:left; width:120px; height:38px; cursor:pointer; position:relative; }
#gnb_nav_wrapper div.default ul li { line-height:38px; font-family:'Noto Sans Kr'; font-weight:500; color:#fff; font-size:15px; letter-spacing:-0.06em; text-align:center; }
#gnb_nav_wrapper div.default ul li a { color:#fff; }
#gnb_nav_wrapper div.default ul li .square { width:100%; height:38px; position:absolute; }
#gnb_nav_wrapper div.default ul li .txt { top:0; left:0; width:100%; height:38px; position:absolute; }
#gnb_nav_wrapper div.default ul li .over { top:38px; width:100%; height:38px; position:absolute; background:#d88400; color:#fff; }		

#gnb_nav_wrapper div.over ul{ top:0px; left:0px; margin:0; padding:0; position:absolute; }
#gnb_nav_wrapper div.over ul li { list-style:none; float:left; width:120px; height:38px; cursor:pointer; position:relative; }
		
#gnb_nav #gnb_nav_wrapper #gnb_nav_line { display:block; top:0; left:120px;  margin-top:0px; padding:0; position:absolute;}
#gnb_nav #gnb_nav_wrapper #gnb_nav_line li {  list-style:none; width:1px; height:38px; line-height:38px; position:absolute; background:#fff; opacity:1; }

#snb_nav_mask { top:0px; width:100%; height:0; margin:0 auto; overflow:hidden; position:relative; background:#fff; opacity:1; border-bottom:1px #ddd solid; } 

#snb_nav_wrapper { top:0px; left:0px; width:1080px; height:300px; position:relative; margin:0 auto; padding-top:0px;}
#snb_nav_square { position:absolute; }
#snb_nav_square .menu { top:0px; float:left; width:120px; height:300px; background:#fff; position:absolute; }
#snb_nav_square .menu ul { padding:0; }
#snb_nav_square .menu ul li { top:0px; left:0px;  text-align:left; padding:0 0 0 10px; list-style:none; float:left; width:110px; height:26px;  line-height:26px; font-family:'Noto Sans Kr';  font-size:14px; background:#fff; color:#000; font-weight:400; letter-spacing:-0.05em; cursor:pointer; position:relative; }
					
#snb_nav_btn { position:absolute; }
#snb_nav_btn .menu { top:0px; float:left; width:120px; height:300px; position:absolute; }
#snb_nav_btn .menu ul{ padding:0; }
#snb_nav_btn .menu ul li { list-style:none; float:left; width:120px; height:26px; background:#fff; cursor:pointer; position:relative; }
					
#snb_nav_line { position:absolute; }
#snb_nav_line li { list-style:none; width:1px; height:206px; position:absolute; margin-top:0px; }

.lineBottom { display:none; top:50px; left:0; width:100%; height:1px; background:#FF5252; opacity:0; filter:alpha(opacity=0); position:absolute; }		
.gnb_line { /*display:none;*/ left:0; width:100%; height:1px; background:#ddd;  position:absolute; }

.logoSide { display:none; width:60px; height:100%; overflow:hidden; top:0; left:50%; margin-left:-710px; position:absolute; }
.logoSide_btn { width:100%; height:100%; position:relative; margin-top:-60px; cursor:pointer; }

/*  MAIN VISUAL  */	
#visual_main { position:relative; z-index:99; width:100%; height:512px; top:0px; }
#mvisual_contents { width:100% !important; height:512px; position:relative;overflow:hidden; top:0px; }
#mvisual_contents .main_img_wrap { position:inherit !important; width:100% !important;}
.main_img_wrap .main_text_area {margin:0 auto;width:100%;position:relative;height:512px;text-align:center;}

.mvisual_01_text { width:100% !important; height:512px; position:relative; text-align:center; background:url('../images/MainVisual/bg1.jpg'); background-repeat:no-repeat; background-position:50%; }
.mvisual_01_text .txt1_1 { position:absolute; left:21%; top:90px;}

.mvisualBtn { display:none; /*display:inline-block;*/ position:relative; bottom:50px;width:100%; margin:0 auto; margin-left:47.5%; z-index:999;}
.mvisualBtn ul {overflow:hidden;margin:0 auto; }
.mvisualBtn ul li { float:left; }
.mvisualBtn ul li:first-child {margin:0 auto;}
.mvisualBtn ul li a { display:inline-block; margin:0 6px; width:12px;height:12px; border:2px #fff solid;  border-radius:50%; overflow:hidden;line-height:999px; }
.mvisualBtn ul li a.ico_1 { float:left; }
.mvisualBtn ul li.on a.ico_1 { position:relative; width:30px; height:12px; border-radius:10px; background:#fff; transition: all 0.3s ease;transition-delay: 0.0s }

.pn_nav { /*display:inline-block;*/ display:none;  position:absolute; z-index:99999; margin-top:370px; width:100%; }
.pn_nav_area {margin:0 auto;width:100%;position:relative}
.pn_nav a em.prev_btn { position:absolute; width:100px;height:160px;display:inline-block; left:60px; cursor:pointer; opacity:0.7; }
.pn_nav a em.next_btn { position:absolute; width:100px;height:160px;display:inline-block; right:60px; cursor:pointer; opacity:0.7; }



/***************************** INDEX *************************************/
#i_body { text-align:center; background-image: url(../images/bg_index.jpg); background-position: top; background-repeat: repeat-x; }

#i_container { width:100%; margin:0 auto; text-align:center; }
#i_header { width:1000px; margin:0 auto; text-align:center; }
#i_top_cont { 1000px; height:85px; margin:0 auto;  }
#i_top_cont .sub { width:1000px; margin:0 auto; text-align:center; }
#i_top_cont .tel { width:360px; text-align:left; float:left; padding-top:23px; }
#i_top_cont .login { width:380px; text-align:left; float:left; }
#i_top_cont .logo { width:440px; text-align:left; float:left; padding-top:18px;}
#i_top_cont .event { text-align:left; float:left; padding-top:43px; }
#i_top_gnb { width:100%; height:38px; margin:0 auto; font-size:0px; }
#i_top_tm { width:1000px; height:0px; position:absolute; text-align:right; top:18px; z-index:999;  padding:0 5px; }
#i_top_tm a { text-decoration:none;  font-size:11px; font-family:'Tahoma','dotum'; color:#888888;  }
#i_top_flash { width:100%; height:530px; margin:0 auto; font-size:0px; }

#i_content { width:1000px; margin:0 auto; text-align:center; margin-top:55px; }

#i_cont1 { float:left; width:410px; }
#i_cont1 li { float:left; width:370px; list-style:none; }

#i_cont2 { float:left; width:350px; }
#i_cont2 li { float:left; width:315px; height:152px; list-style:none;}

#i_cont3 { float:left; width:231px; height:270px; background-image: url(../images/bg_counsel.jpg); background-position: top; background-repeat: repeat-x; }
#i_cont3 .counsel {  float:left; width:231px;  list-style:none; padding-top:70px;}
#i_cont3 .map {  float:left; width:231px; list-style:none; padding-top:148px; }

/***************************** SUB *************************************/
#s_body { text-align:center; background-image: url(../images/bg_sub.jpg); background-position: top; background-repeat: repeat-x; }

#s_container { width:100%; margin:0 auto; text-align:center; }
#s_header { width:1000px; margin:0 auto; text-align:center; }
#s_top_cont { 1000px; height:85px; margin:0 auto;  }
#s_top_cont .sub { width:1000px; margin:0 auto; text-align:center; }
#s_top_cont .tel { width:360px; text-align:left; float:left; padding-top:23px; }
#s_top_cont .login { width:380px; text-align:left; float:left; }
#s_top_cont .logo { width:440px; text-align:left; float:left; padding-top:18px;}
#s_top_cont .event { text-align:left; float:left; padding-top:43px; }
#s_top_gnb { width:100%; height:70px; margin:0 auto; font-size:0px; }
#s_top_tm { width:1000px; height:0px; position:absolute; text-align:right; top:18px; z-index:999;  padding:0 5px; }
#s_top_tm a { text-decoration:none;  font-size:11px; font-family:'Tahoma','dotum'; color:#888888;  }
#s_top_flash { width:100%; height:191px; margin:0 auto; font-size:0px; }

#s_content { width:1000px; margin:0 auto; text-align:center;padding-top:40px; }
#s_left_cont { float:left; width:200px; text-align:center;}
#s_left_cont .sub { width:200px; text-align:center; }
.menu_left_bg { float:left; width:200px; text-align:center; background-image: url(../include/left_menu/menu_bg.gif); }
.cont_left_sub { margin:40px 0 0 0; }
.cont_left_sub1 { margin:20px 0 0 0; }

#s_board_line { border-bottom:1px #CCCCCC solid; margin:0 0 20px 0;}

/* ¼­ºê ºñÁê¾ó */
#visual_sub { display:inline-block; position:relative; z-index:1; width:100%; height:200px; top:0px; }
.top_visual { display:block; text-align:center; width:100%; height:188px; background-image: url('../images/SubVisual/bg.jpg');background-repeat:no-repeat; background-position:50%;}
